{
  "name": "process-designer",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "webpack-dev-server --config=config/webpack.dev.js",
    "build:qa": "rm -rf dist && webpack --config=config/webpack.prod.js",
    "build:test": "rm -rf dist && webpack --config=config/webpack.prod.js",
    "build:pr": "rm -rf dist && webpack --config=config/webpack.prod.js",
    "build:poc": "rm -rf dist && webpack --config=config/webpack.prod.js",
    "jsdoc": "jsdoc -c ./jsdoc.config.json",
    "del": "rm -rf dist",
    "build:report": "NODE_ENV=production npm_config_report=true npm run build:prod",
    "npnInstall": "cnpm install --registry=http://nexus.jiucaiyun.cn:8081/repository/npm-public/"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@gitlab.jiucaiyun.cn:2200/bpmproject/process-designer.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.10.2",
    "@babel/plugin-proposal-optional-chaining": "^7.14.2",
    "@babel/plugin-transform-runtime": "^7.10.1",
    "@babel/preset-env": "^7.10.2",
    "@babel/preset-react": "^7.10.1",
    "babel-loader": "^8.1.0",
    "babel-plugin-transform-es2015-modules-commonjs": "^6.26.2",
    "compression-webpack-plugin": "^8.0.0",
    "copy-webpack-plugin": "^6.2.1",
    "css-loader": "^0.28.11",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^3.2.0",
    "jsplumb": "^2.15.5",
    "mini-css-extract-plugin": "^0.4.0",
    "node-sass": "^4.9.0",
    "sass-loader": "^8.0.0",
    "script-loader": "^0.7.2",
    "style-loader": "^0.21.0",
    "url-loader": "^1.0.1",
    "vue-loader": "^15.9.7",
    "vue-template-compiler": "^2.6.14",
    "vuedraggable": "^2.23.2",
    "webpack": "^4.12.0",
    "webpack-bundle-analyzer": "^4.4.2",
    "webpack-cli": "^3.0.6",
    "webpack-dev-server": "^3.1.4",
    "webpack-merge": "^5.7.3"
  },
  "dependencies": {
    "axios": "^0.19.1",
    "bas-component-propsDialog": "1.0.1",
    "element-ui": "^2.13.0",
    "vue": "^2.6.2"
  }
}
